openrazer (3.12.3-0) resolute; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.12.3-0

 -- Luca Weiss <luca@lucaweiss.eu>  Thu, 21 May 2026 17:57:57 +0200

openrazer (3.12.2) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.12.2

 -- Luca Weiss <luca@lucaweiss.eu>  Sat, 18 Apr 2026 15:54:37 +0200

openrazer (3.12.1) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.12.1

 -- Luca Weiss <luca@lucaweiss.eu>  Fri, 03 Apr 2026 22:07:07 +0200

openrazer (3.12.0) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.12.0

 -- Luca Weiss <luca@lucaweiss.eu>  Sat, 14 Mar 2026 14:32:05 +0100

openrazer (3.11.0) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.11.0

 -- Luca Weiss <luca@lucaweiss.eu>  Mon, 27 Oct 2025 21:13:24 +0100

openrazer (3.10.3) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.10.3

 -- Luca Weiss <luca@lucaweiss.eu>  Wed, 07 May 2025 21:00:47 +0200

openrazer (3.10.2) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.10.2

 -- Luca Weiss <luca@lucaweiss.eu>  Sat, 12 Apr 2025 10:50:41 +0200

openrazer (3.10.1) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.10.1

 -- Luca Weiss <luca@lucaweiss.eu>  Sat, 15 Mar 2025 12:06:17 +0100

openrazer (3.10.0) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.10.0

 -- Luca Weiss <luca@lucaweiss.eu>  Thu, 20 Feb 2025 17:18:46 +0000

openrazer (3.9.0) noble; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.9.0

 -- Luca Weiss <luca@lucaweiss.eu>  Sun, 06 Oct 2024 11:40:51 +0200

openrazer (3.8.0) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.8.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 14 Apr 2024 11:34:24 +0200

openrazer (3.7.0) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.7.0

 -- Luca Weiss <luca@z3ntu.xyz>  Wed, 01 Nov 2023 20:47:56 +0200

openrazer (3.6.1) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.6.1

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 13 May 2023 17:02:29 +0200

openrazer (3.6.0) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.6.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 30 Apr 2023 14:23:43 +0200

openrazer (3.5.1) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.5.1

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 04 Dec 2022 12:48:59 +0100

openrazer (3.5.0) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.5.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 20 Nov 2022 15:01:08 +0100

openrazer (3.4.0) jammy; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.4.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 31 Jul 2022 18:00:44 +0200

openrazer (3.3.0) focal; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.3.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 09 Apr 2022 15:57:47 +0200

openrazer (3.2.0) focal; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.2.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 12 Dec 2021 15:58:06 +0100

openrazer (3.1.0) focal; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.1.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 15 Aug 2021 11:42:45 +0200

openrazer (3.0.1) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.0.1

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 10 Apr 2021 11:20:13 +0200

openrazer (3.0.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v3.0.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 21 Mar 2021 17:26:04 +0100

openrazer (2.9.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.9.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 08 Nov 2020 17:01:11 +0100

openrazer (2.8.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.8.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 02 May 2020 13:20:33 +0200

openrazer (2.7.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.7.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 11 Jan 2020 11:18:19 +0100

openrazer (2.6.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.6.0

 -- Luca Weiss <luca@z3ntu.xyz>  Mon, 29 Jul 2019 16:22:52 +0200

openrazer (2.5.0) bionic; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.5.0

 -- Luca Weiss <luca@z3ntu.xyz>  Thu, 28 Mar 2019 19:06:54 +0100

openrazer (2.4.0) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.4.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 21 Oct 2018 18:21:27 +0200

openrazer (2.3.1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.3.1

 -- Luca Weiss <luca@z3ntu.xyz>  Wed, 11 Jul 2018 17:09:23 +0200

openrazer (2.3.0) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.3.0

 -- Luca Weiss <luca@z3ntu.xyz>  Sun, 01 Apr 2018 15:49:19 +0200

openrazer (2.2.2) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.2.2

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 27 Feb 2018 20:45:43 +0100

openrazer (2.2.1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.2.1

 -- Luca Weiss <luca@z3ntu.xyz>  Fri, 23 Feb 2018 21:51:47 +0100

openrazer (2.2.0) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.2.0

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 26 Dec 2017 17:29:26 +0100

openrazer (2.1.1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.1.1

 -- Luca Weiss <luca@z3ntu.xyz>  Sat, 18 Nov 2017 12:35:27 +0100

openrazer (2.1-0ubuntu1) xenial; urgency=high

  * Changelog available at https://github.com/openrazer/openrazer/releases/tag/v2.1

 -- Luca Weiss <luca@z3ntu.xyz>  Tue, 14 Nov 2017 21:15:36 +0100

openrazer (2.0.0-0ubuntu1) xenial; urgency=high

  * Renamed to OpenRazer.

 -- Luke Horwell <luke@ubuntu-mate.org>  Sat, 2 Sep 2017 12:42:00 +0000

razer (1.1.16-0ubuntu1) xenial; urgency=high
  * Added Device - Razer Blade Stealth Mid 2017
  * Added Device - Razer Naga Chroma
  * Added Device - Razer AbyssusV2
  * Added fake driver config - Razer BlackWidow Chroma TE
  * Added fake driver config - Razer BlackWidow Chroma V2
  * Added fake driver config - Razer BlackWidow Original + Alt
  * Added fake driver config - Razer BlackWidow Ultimate 2012, 2013, 2016
  * Added fake driver config - Razer BlackWidow X Chroma, TE
  * Added fake driver config - Razer BlackWidow X Ultimate
  * Added fake driver config - Razer Blade Late 2016
  * Added fake driver config - Razer Blade Pro Late 2016
  * Added fake driver config - Razer Blade QHD
  * Added fake driver config - Razer Blade Stealth Late 2016
  * Added fake driver config - Razer Blade Stealth Mid 2017
  * Added fake driver config - Razer DeathAdder Elite
  * Added fake driver config - Razer DeathStalker Chroma
  * Added fake driver config - Razer DeathStalker Expert
  * Added fake driver config - Razer Diamondback Chroma
  * Added fake driver config - Razer Firefly
  * Added fake driver config - Razer Imperator
  * Added fake driver config - Razer Kraken Classic
  * Added fake driver config - Razer Mamba 2012 Wired
  * Added fake driver config - Razer Mamba 2012 Wireless
  * Added fake driver config - Razer Mamba Chroma Wired
  * Added fake driver config - Razer Mamba Chroma TE Wired
  * Added fake driver config - Razer Naga Chroma
  * Added fake driver config - Razer Naga Hex
  * Added fake driver config - Razer Naga Hex Red
  * Added fake driver config - Razer Nostromo
  * Added fake driver config - Razer Ornata
  * Added fake driver config - Razer Ornata Chroma
  * Added fake driver config - Razer Orochi 2011
  * Added fake driver config - Razer Orochi 2013
  * Added fake driver config - Razer Orochi Chroma
  * Added fake driver config - Razer Ouroboros
  * Added fake driver config - Razer Tapian
  * Added fake driver config - Razer Tartarus Chroma
  * Fixed Bug with laptops logo toggle
  * Implemented suspend on Taipan

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 1 Sep 2017 11:28:00 +0000

razer (1.1.15-0ubuntu1) xenial; urgency=high
  * Added Device - Razer Orochi 2013
  * Added Device - Razer Kraken 7.1 Classic
  * Added Device - Razer Tartarus
  * Added startlight to pylib
  * Added DBus endpoint to list supported devices
  * Fixed some Razer image resource urls
  * Added replaces in control file to purge razer-chroma-drivers

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 30 Jul 2017 16:12:00 +0000

razer (1.1.14-0ubuntu1) xenial; urgency=high
  * Added Device - Razer DeathStalker Expert
  * Added Device - Razer Orbweaver Chroma
  * Added Device - Razer Orochi 2011
  * Fixed bug (in daemon code) where serial is blank or 'Default String'
  * Fixed bug where battery notifier will crash if started before notification daemon
  * Replaced XDG Autostart with SystemD dbus unit, will autostart when org.razer is accessed
  * Updated man pages
  * Nerf'd make install
  * Moved data dir to .local
  * Updated pid check to allow for running as 1 daemon per user
  * Added battery endpoints to Mamaba2012
  * z3ntu reformatted all the driver files

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 1 Jul 2017 17:33:00 +0000

razer (1.1.13-0ubuntu1) xenial; urgency=high

  * Added Device - Razer Naga Hex (Red)
  * Fixed bug where udev was matching whole tree not just device
  * Fixed bug in 1byte dpi logic for old devices
  * Renamed razer-service back to razer-daemon
  * Added more example scripts
  * Changed default serials on fake driver configs

 -- Terry Cain <terry@terrys-home.co.uk>  Sun, 11 Jun 2017 17:24:00 +0000

razer (1.1.12-0ubuntu1) xenial; urgency=high

  * Changed README
  * Added in missing DPI for DeathAdder Elite

 -- Terry Cain <terry@terrys-home.co.uk>  Wed, 3 May 2017 20:04:00 +0000

razer (1.1.11-0ubuntu1) xenial; urgency=low

  * Added Device - Overwatch Razer BlackWidow Chroma
  * Added Device - Razer Naga 2014
  * Fixed Bug where serial wasn't reported during device add, causing DBus to die a horrible death
  * Fixed inconsistencies where some firmware versions has newlines when interacting with the driver directly
  * Added some more mutex's in mouse driver
  * Swapped around mice and keyboard block in udev as udev was doing the dodgy
  * Added Naga 2014 to fake driver, fixed some other issues there
  * Fixed poll_rate constant which was overlooked when numbers changed
  * Added .backlight.active properties to mice in pylib

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 17 Apr 2017 11:21:00 +0000

razer (1.1.10-0ubuntu1) xenial; urgency=low

  * Fixed bug with Razer Blade QHD Lighting
  * Added Device - Razer Blade (Late 2016)
  * Added Device - Razer Mamba 2012 (Wired)
  * Added Device - Razer Mamba 2012 (Wireless)
  * Added Device - Razer Taipan
  * Added Device - Razer Nostromo
  * Now a DBus method to trigger reactive on firefly
  * Added a maxDPI() method to DBus and the python library
  * Fixed limited with some Blade RGB payloads
  * Fixed some crash conditions
  * Slowly prepping driver for some windows ifdefs so that it can compile on windows easily
  * Added raw_event function to mice that detects buttons when in device mode (doesn't work yet, proper code is in other branch)
  * Started adding mutex's to mice
  * Added macros globally in pylib
  * Added firefly class to pylib

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 15 Apr 2017 21:54:00 +0000

razer (1.1.9-0ubuntu1) xenial; urgency=low

  * Added options to daemon for restarting / stopping using the daemon script
  * Added more permission checks so solve some more issues.
  * Added Device - Razer Core
  * Added Device - Razer Naga Hex
  * Added Device - Razer BlackWidow Classic (Alternate)
  * Added Device - Razer BlackWidow Chroma V2
  * Added in more urls
  * Added custom mode to kraken
  * Added config option to stop battery notifications
  * Fixed bug when receiving multiple of the same screensaver events
  * Major changes to man pages

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 04 Mar 2017 14:47:00 +0000

razer (1.1.8-0ubuntu1) xenial; urgency=low

  * Removed driver_verbose make target and made the driver target be verbose
  * Added Device - Razer Ornata
  * Replaced screensaver thread with some logic to monitor DBus signals
  * Daemon now assigns the other interfaces of the device to the main device object
  * Fixed typo in Ornata Chroma daemon entry
  * Added poll rate to Mamba Chroma
  * Driver now has capability to block SuperKey, Alt+Tab, Alt+F4 for Game Mode

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 21 Jan 2017 21:56:00 +0000

razer (1.1.7-0ubuntu1) xenial; urgency=low

  * Added Device - Razer Orbweaver
  * Fixed error in dependency name
  * Fixed error from merging

 -- Terry Cain <terry@terrys-home.co.uk>  Tue, 17 Jan 2017 19:29:00 +0000

razer (1.1.6-0ubuntu1) xenial; urgency=low

  * Fixed bug in Makefile where drivers wernt being copied over
  * Added Device - Razer DeathStalker Chroma
  * Added Device - Razer BlackWidow X Ultimate
  * Added Device - Razer Ouroboros 2012
  * Added Device - Razer DeathAdder Chroma
  * Added Device - Razer Diamonback Chroma
  * Added device add and device remove signals to the daemon
  * Overhaul'd the daemons device add/remove logic so that it actually works now, and works well
  * Added dict's to devices so that the python library can get links to Razer Store and device images
  * Added Razer BlackWidow 2012 and BlackWidow Classic to daemon
  * Fixed matrix limits on firefly and mug
  * Commented out evil log line that spams
  * Fixed package dependency issue when on KDE
  * Fixed case issue in udev rules
  * Added config for kraken v1/2 and mug for device emulation

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 16 Jan 2017 21:11:00 +0000

razer (1.1.5-0ubuntu1) xenial; urgency=low

  * Big changes to overall build structure to facilitate proper RPM specfile building
  * Added Device - Razer Anansi
  * Added Device - Razer Naga Hex V2
  * Added Device - Razer DeathAdder Elite
  * Added Device - Razer Kraken 7.1 Chroma
  * Added Device - Razer Kraken 7.1 V2
  * Added Device - Razer Chroma Mug Holder
  * Added setup.py for daemon and pylib
  * Added ability to read DPI
  * Added Mouse class in pylib
  * Removed unused build dependencies
  * Fixed bug with man pages in makefile
  * Fixed bug if daemon example config didn't exist
  * Fixed bug where daemon device numbering was broken by PR #109
  * Fixed bug where daemon mouse notify thread would die if notify2 wasn't installed
  * Fixed bug where screensaver thread would spam exceptions and not try the next DBus option as it found an unimplemented option
  * Fixed bug where razer_bcd was left in prerm script
  * Fixed bug where razer_mount was not executable, breaks arch builds
  * Fixed bugs in DeviceManager, unencapsulating dbus types, some docstring fixes

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 30 Dec 2016 22:15:00 +0000

razer (1.1.3-0ubuntu1) trusty; urgency=low

  * Added some more razer laptop support
  * Udev possibly fixed. cyanogen revamped the udev rules and mount script :)
  * cyanogen also make some much welcome changes to the daemon.
  * Possibly more stuff, I cba to look.

 -- Terry Cain <terry@terrys-home.co.uk>  Tue, 20 Dec 2016 22:20:00 +0000

razer (1.1.2-0ubuntu1) trusty; urgency=low

  * Fucking launchpad

 -- Terry Cain <terry@terrys-home.co.uk>  Sun, 4 Dec 2016 10:09:00 +0000

razer (1.1.1-0ubuntu1) trusty; urgency=low

  * Fixed merge bug

 -- Terry Cain <terry@terrys-home.co.uk>  Sun, 4 Dec 2016 09:54:00 +0000

razer (1.1.0-0ubuntu1) trusty; urgency=low

  * Added support for Razer DeathAdder Chroma
  * Fixed bug in pylib

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 2 Dec 2016 23:02:00 +0000

razer (1.0.17-0ubuntu1) trusty; urgency=low

  * Possible Fix for uname -r kernel mismatch when building on launchpad

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 24 Sep 2016 22:52:00 +0000

razer (1.0.16-0ubuntu1) trusty; urgency=low

  * Launchpad Hack 3

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 24 Sep 2016 20:30:00 +0000

razer (1.0.15-0ubuntu1) trusty; urgency=low

  * Launchpad Hack 2

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 24 Sep 2016 20:30:00 +0000

razer (1.0.14-0ubuntu2) trusty; urgency=low

  * Launchpad Hack

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 24 Sep 2016 20:30:00 +0000

razer (1.0.14-0ubuntu1) trusty; urgency=low

  * Added support for yet another Razer laptop

 -- Terry Cain <terry@terrys-home.co.uk>  Mon, 24 Sep 2016 20:30:00 +0000

razer (1.0.13-0ubuntu1) trusty; urgency=low

  * Fixed potential GObject import issues in daemon
  * Changed daemon process name from razerdaemon -> razer-service
  * Added hardware device class debug output for debugging
  * Refactored hardware device class autoimporting so that I no longer forget to import things
  * Fixed typo in BlackWidow X Chroma USB PID in the daemon as the class wasn't being used.
  * General renaming of imports in hardware class files so the imports are not picked up by the autoimporter
  * Added BlackWidow X Chroma Tournament Edition

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 30 Sep 2016 23:32:00 +0000

razer (1.0.12-0ubuntu1) trusty; urgency=low

  * Fixed typo where BlackWidow Chroma TE DBus doesn't get macro methods

 -- Terry Cain <terry@terrys-home.co.uk>  Tue, 27 Sep 2016 21:11:00 +0000

razer (1.0.11-0ubuntu1) trusty; urgency=low

  * Minor daemon logic improvements
  * Renamed some daemon methods and added in rudimentary caching for the lulz
  * Added capability for Mamba devices to change the colour of individual LEDs
  * Bug fixes for daemon in test mode
  * Fixed mouse driver for Mamba devices as I broke custom mode when I added Mamba TE support
  * Fixed typo in udev rules
  * Fixed bug in device simulator and added more configs
  * Added multi-device simulation support and can change device contexts in the interactive mode
  * Removed test code from pylib
  * Cleaned up FX in pylib and added support for dealing with logo and scroll wheel LEDs
  * Fixed bug in pylib for Blade Stealth users

 -- Terry Cain <terry@terrys-home.co.uk>  Wed, 21 Sep 2016 16:56:00 +0000

razer (1.0.10-0ubuntu1) trusty; urgency=low

  * Added Razer Orochi (Wired)

 -- Terry Cain <terry@terrys-home.co.uk>  Wed, 21 Sep 2016 16:56:00 +0000

razer (1.0.9-0ubuntu1) trusty; urgency=low

  * Updated README
  * Added version into various components
  * Changed driver so that it does macros better
  * Added Razer Imperator 2012
  * Added option in pylib to get whether or not device has dedicated macro keys
  * Fixed typo in battery notifier
  * Changed key event management to use epoll so should use less CPU

 -- Terry Cain <terry@terrys-home.co.uk>  Tue, 20 Sep 2016 23:07:00 +0000

razer (1.0.8-0ubuntu1) trusty; urgency=low

  * Added BlackWidow Ultimate 2016 support to daemon
  * Cleaned up daemon/pylib a bit
  * Added in some newlines before EOF
  * Made random ripple depend on its own method in pylib

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 09 Sep 2016 23:11:00 +0000

razer (1.0.7-0ubuntu2) trusty; urgency=low

  * Fixed typo in pylib

 -- Terry Cain <terry@terrys-home.co.uk>  Wed, 07 Sep 2016 22:56:00 +0000

razer (1.0.7-0ubuntu1) trusty; urgency=low

  * Added macro functionality for Tartarus

 -- Terry Cain <terry@terrys-home.co.uk>  Wed, 07 Sep 2016 22:09:00 +0000

razer (1.0.6-0ubuntu1) trusty; urgency=low

  * Made a change to Makefile that might make LaunchTurd happier
  * Added Tartarus support in driver and daemon
  * Added Mamba Chroma TE and Mamba Choma Wired to driver

 -- Terry Cain <terry@terrys-home.co.uk>  Sun, 04 Sep 2016 11:55:00 +0000

razer (1.0.5-0ubuntu1) trusty; urgency=low

  * Fixed some blade stealth daemon stuff
  * Updated readme

 -- Terry Cain <terry@terrys-home.co.uk>  Thu, 01 Sep 2016 20:43:00 +0000

razer (1.0.4-0ubuntu1) trusty; urgency=low

  * Fixed typo

 -- Terry Cain <terry@terrys-home.co.uk>  Thu, 01 Sep 2016 20:43:00 +0000

razer (1.0.3-0ubuntu1) trusty; urgency=low

  * Moved keyboard.py to daemon
  * Added blade stealth to daemon

 -- Terry Cain <terry@terrys-home.co.uk>  Wed, 31 Aug 2016 20:07:00 +0000

razer (1.0.2-0ubuntu1) trusty; urgency=low

  * Fixed daemon bug when using reactive effects
  * Fixed daemon bug whilst getting serial
  * Set Logo to use CC BY-SA
  * Fixed GTK warning in keyboard.py

 -- Terry Cain <terry@terrys-home.co.uk>  Sun, 28 Aug 2016 23:11:00 +0000

razer (1.0-0ubuntu1) trusty; urgency=low

  * Initial release of the driver, daemon and Python library.
  * Support added:
      * Keyboards
        * Blackwidow Classic
        * Ultimate 2012
        * Ultimate 2013
        * Ultimate 2016
        * Chroma (Regular/TE/X)
        * Blade Stealth
      * Mice
        * Mamba Chroma (Wireless only)
        * Abyssus
      * Peripherals
        * Firefly
        * Tartarus
  * Autostart at login.

 -- Terry Cain <terry@terrys-home.co.uk>  Sat, 19 Mar 2016 09:41:19 +0000
